/* ========= TOP BAR ========= */

.fc-topbar{

    background:#0B2E63;
    color:#fff;
    height:44px;
    display:flex;
    align-items:center;
    font-size:14px;

}

.fc-topbar .container{

    display:flex;
    justify-content:space-between;
    align-items:center;

}

.fc-top-left,
.fc-top-center,
.fc-top-right{

    display:flex;
    align-items:center;
    gap:18px;

}

.fc-topbar a{

    color:white;

}

.fc-topbar a:hover{

    color:#F4C400;

}

/* ========= HEADER ========= */

.fc-header{

    background:white;
    box-shadow:0 4px 18px rgba(0,0,0,.08);
    position:relative;
    z-index:9999;
    overflow:visible;

}

.fc-header .container{

    display:flex;
    justify-content:space-between;
    align-items:center;
    height:95px;

}

.fc-logo img{

    height:68px;

}
.fc-nav ul{
    position:relative;
}
.fc-nav{
    position:relative;
}
.fc-nav ul{

    display:flex;
    list-style:none;
    gap:34px;
    margin:0;
    padding:0;

}

.fc-nav li{

    position:relative;

}

.fc-nav a{

    text-decoration:none;
    color:#222;
    text-transform:uppercase;
    font-size:15px;
    font-weight:700;

}

.fc-nav a:hover{

    color:#0B2E63;

}

/* ==========================
   DROPDOWN MENU
========================== */

.fc-nav ul li.has-dropdown{
    position:relative;
}

.fc-dropdown{
    position:absolute;
    top:100%;
    left:0;
    display:none;
    flex-direction:row;
    background:#fff;
    min-width:420px;
    padding:20px;
    border-radius:10px;
    box-shadow:0 10px 30px rgba(0,0,0,.15);
    gap:40px;

    z-index:99999;
}

.fc-nav ul li.has-dropdown:hover > .fc-dropdown{
    display:flex;
}

.fc-dropdown-column{
    display:flex;
    flex-direction:column;
    min-width:180px;
}

.fc-dropdown-column a{
    display:block;
    padding:10px 0;
    color:#163b74;
    font-weight:600;
    text-decoration:none;
    transition:.2s;
}

.fc-dropdown-column a:hover{
    color:#f4b400;
    padding-left:8px;
}
/* ========= BUTTON ========= */

.fc-btn{

    background:#F4C400;
    color:#0B2E63;
    padding:14px 30px;
    border-radius:6px;
    text-decoration:none;
    font-weight:700;

}

.fc-btn:hover{

    background:#ffd633;

}

/* ========= MOBILE ========= */

@media(max-width:991px){

.fc-top-center{

    display:none;

}

.fc-nav{

    display:none;

}

.fc-header .container{

    height:80px;

}

.fc-logo img{

    height:56px;

}

}